cURL
curl --request POST \ --url https://test.didxtech.com/me-creds/api/certificates/{id}/deactivate \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "status": "expired", "expiresAt": "<string>", "subjectKeyIdentifier": "<string>", "certificate": "<string>", "type": "verifierSignRequest", "keyType": "P-256", "capabilities": { "signMdl": true }, "parentCertificateId": "<string>" }, "links": { "self": "<string>", "first": "<string>", "last": "<string>", "prev": "<string>", "next": "<string>", "related": "<string>" }, "meta": {}, "errors": [ { "detail": "<string>", "id": "<string>", "status": "<string>", "code": "<string>", "title": "<string>", "source": { "pointer": "<string>", "parameter": "<string>" }, "meta": {} } ] }
Documentation IndexFetch the complete documentation index at: https://docs.didx.co.za/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.didx.co.za/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Certificate deactivated
Show child attributes